[Escalated to 2nd Tier] Notice: map_meta_cap was called incorrectly. The post type service is not regist

This is the community support forum for Types plugin, which is part of Toolset. Toolset is a suite of plugins for developing WordPress sites without writing PHP.

Everyone can read this forum, but only Toolset clients and people who registered for Types community support can post in it.

You are not logged in. You can view support threads, but not post.
If you are already logged in, please refresh your browser.

Tagged: 

This topic contains 4 replies, has 2 voices, and was last updated by  Noman 1 week, 5 days ago. The support staff assigned to this topic is Noman.

Viewing 5 posts - 1 through 5 (of 5 total)
Author
Posts
#557498

Hello!

When I try to edit custom post type "service" or ant another custom post type with "Visual Composer" at frontend editor - I have that notice http://prntscr.com/g5p6ad . Test it, please, by yourself and tell my thr soluyion of that problem.

Best regards

#557589

Noman
Forum moderator

Supporter languages: English (English )

Supporter Timezone: Asia/Karachi (GMT+05:00)

Hi Alex,

Thank you for contacting Toolset support. I am not able to reproduce this issue at my end with updated version of Toolset plugins and Visual composer Version 5.2.

1. Please make sure all Toolset plugins are updated to latest versions as a primary check:
https://wp-types.com/account/downloads/

2. Please share your Debug Information with us so we can see it? I have enabled debug info box for your next reply:
http://wp-types.com/faq/provide-debug-information-faster-support/

3. Could you please also try to check it by deactivating all third-party plugins (except Toolset and Beaver Builder) and switching back to the Default Theme (e.g. Twenty Sixteen theme) to see for any possible conflicts with any of the plugins or themes?

Thank you

#558568

Hello!
Sorry for long answer
1) I use last version of your plugin.
2) I added debug info after turned on Default Theme (Twenty Seventeen theme) and turned off all third-party plugins (except Toolset and Visual Composer) and still have same notice http://prntscr.com/g6rgod

#558672

Noman
Forum moderator

Supporter languages: English (English )

Supporter Timezone: Asia/Karachi (GMT+05:00)

Hello Alex,

I am able to reproduce this issue at my end when WP Debug mode is enabled.

I have escalated this issue to our 2nd tier support for further review and we will get back to you with an update.

Thank you for your co-operation and patience as we strive hard to resolve this.

#558917

Noman
Forum moderator

Supporter languages: English (English )

Supporter Timezone: Asia/Karachi (GMT+05:00)

This issue is forwarded to our development team. In the meantime I would suggest you to please disable WP Debug mode in your wp-config.php file.

And use Backend Editor of Visual Composer to edit posts (if frontend editor is not allowing you to edit post). This notice only appears when we enable WP Debug mode.

We will get back to you with an update. Thank you

Viewing 5 posts - 1 through 5 (of 5 total)

You are not logged in. You can view support threads, but not post.
If you are already logged in, please refresh your browser.

Known issues and their solutions

We document known issues and their solutions in Toolset erratas. Save time by checking there first and seeing if what you are facing is a known issue. This list is kept short. We do our best to resolve all known issues with every release of Toolset plugins.

Support Policy

Toolset staff will help you use the Toolset plugins correctly, provide any information you need, help troubleshoot problems and advice on best-practices.

Please make sure to issue only one topic per each support ticket.

For more information, read our full Customer Support Policy.

Need custom programming work for your site? Check out our certified partners.